import { Descriptions, DescriptionsProps } from 'antd';
import styles from './inedx.less';
const AdministPunishList = () => {
  const items: DescriptionsProps['items'] = [
    {
      key: '1',
      label: '行政处罚决定书文号',
      children: <span>202409079563211</span>,
    },
    {
      key: '2',
      label: '违法事实',
      children: <span>xx公司在天府新区正兴街道云龙路保利天府和颂花园 2-4号楼、13号楼、总平及装饰装修工程项目未落实重污染天气应急预案规定，橙色预警天气期间违规露天焊接作业案</span>,
    },
    {
      key: '3',
      label: '违法行为类型',
      children: <span>扬尘类</span>,
    },
    {
      key: '4',
      label: '处罚依据',
      children: <span>《成都市建设施工现场管理条例》第四十五条第三款:“违反本条例第三十五条规定的,责令停止施工,并处五万元以上十万元以下的罚款。"之规定。鉴于当事人不具备从轻、从重处罚情节，依据《成都市规范行政执法自由裁量权实施办法》第十二条、《成都市城市管理综合执法领域行政处罚裁量权适用规定》第十七条第一款“不具有从轻、从重情形的，认定为一般违法情形，按照《行政处罚裁量基准》，依法选择一般情形的处罚种类或罚款幅度"和《成都市城市管理综合执法领域行政处罚裁量基准》(扬尘类)第 13 项</span>,
    },
    {
      key: '5',
      label: '行政相对人类别',
      children: (
        <span>xxxxx</span>
      ),
    },
    {
        key: '52',
        label: '证件类型',
        children: (
          <span>xxxxx</span>
        ),
      },
    {
        key: '6',
        label: '处罚有效期',
        children: (
          <span>xxxxx</span>
        ),
      },
     {
        key: '7',
        label: '公示截止期',
        children: (
          <span>xxxxx</span>
        ),
      }, 
      {
        key: '8',
        label: '没收违法所得',
        children: (
          <span>xxxxx</span>
        ),
      }, 
      {
        key: '9',
        label: '处罚类别',
        children: (
          <span>xxxxx</span>
        ),
      }, 
      {
        key: '10',
        label: '处罚内容',
        children: (
          <span>xxxxx</span>
        ),
      }, 
      {
        key: '11',
        label: '罚款金额（万元）',
        children: (
          <span>xxxxx</span>
        ),
      }, 
      {
        key: '12',
        label: '处罚决定日期',
        children: (
          <span>xxxxx</span>
        ),
      }, 
      {
        key: '13',
        label: '没收非法财物的金额（万元）',
        children: (
          <span>xxxxx</span>
        ),
      }, 
  ];

  return (
    <div className={styles.container}>
      <Descriptions
        items={items}
        column={1}
        labelStyle={{
          fontSize: 18,
          color: 'rgb(188, 206, 233)',
          display: 'flex',
          justifyContent: 'flex-end',
          width: 260,
        }}
        contentStyle={{
          color: '#fff',
          fontSize: 18,
        }}
      />
    </div>
  );
};
export default AdministPunishList;
