import { Descriptions, DescriptionsProps } from 'antd';
import styles from './inedx.less';
const AreaSynergyDetails = () => {
  const items: DescriptionsProps['items'] = [
    {
      key: '1',
      label: '事件编号',
      children: <span>202409079563211</span>,
    },
    {
      key: '2',
      label: '事件大类',
      children: <span>市容次序</span>,
    },
    {
      key: '3',
      label: '事件小类',
      children: <span>共享单车</span>,
    },
    {
      key: '4',
      label: '交办人',
      children: <span>周再福</span>,
    },
    {
      key: '5',
      label: '交办部门',
      children: (
        <span>晨风中队</span>
      ),
    },
    {
        key: '52',
        label: '所属区域',
        children: (
          <span>高新区</span>
        ),
      },
      {
        key: '53',
        label: '事件来源',
        children: (
          <span>高新区</span>
        ),
      },
      {
        key: '53',
        label: '事件地址',
        children: (
          <span>高新区</span>
        ),
      },
    {
        key: '6',
        label: '上报时间',
        children: (
          <span>2024-08-01 1:41:51</span>
        ),
      },
     {
        key: '7',
        label: '交办时间',
        children: (
          <span>2024-08-01 1:41:51</span>
        ),
      }, 
      {
        key: '8',
        label: '办理时限',
        children: (
          <span>2024-08-01 1:41:51</span>
        ),
      }, 
      {
        key: '9',
        label: '完结时间',
        children: (
          <span>2024-08-01 1:41:51</span>
        ),
      }, 
  
      {
        key: '11',
        label: '是否超时',
        children: (
          <span>xxxx</span>
        ),
      }, 
      
   
  ];

  return (
    <div className={styles.container}>
      <Descriptions
        items={items}
        column={1}
        labelStyle={{
          fontSize: 18,
          color: 'rgb(188, 206, 233)',
          display: 'flex',
          justifyContent: 'flex-end',
          width: 260,
        }}
        contentStyle={{
          color: '#fff',
          fontSize: 18,
        }}
      />
    </div>
  );
};
export default AreaSynergyDetails;
