import Tabs from '@/components/Tabs'
import styles from './index.less'
import { DatePicker } from 'antd';
const { RangePicker } = DatePicker;
const TopSarch=({onChange}:{onChange:(val:any)=>void})=>{
    return <div className={styles.container}>
         <Tabs
            style={{
              background: 'transparent',
              height: '30px',
            
            }}
            itemStyle={{
              borderRadius: '25px',
              background: 'rgba(7, 50, 93, 0.8)',
              fontSize: '16px',
              marginLeft: 8,
            }}
            onChange={(e) => {
                onChange(e)
            }}
            itemkey={'key'}
            items={[
              {
                key: 'mainClass',
                label: '今日',
              },
              {
                key: 'subClass',
                label: '本月',
              },
              {
                key: 'subClass',
                label: '本年',
              },
            
            ]}
          />
          <div className={styles.rangWarp}>
          <RangePicker />
          </div>
          
    </div>
}

export default TopSarch